﻿
@{
    ViewData["Title"] = "Index";
}

<h2>Lista de Personas</h2>

<div id="gridPersonas"></div>

@section Scripts{
    <environment include="Development">
        <script src="~/js/app/views/persons/index.js"></script>
    </environment>
    <environment exclude="Development">
        <script src="~/js/app/views/persons/index.js" asp-append-version="true"></script>
    </environment>
}
